=== debian/control ===
Source: kdav
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Sandro Knauß <hefee@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               doxygen,
               extra-cmake-modules (>= 5.104.0~),
               libkf5coreaddons-dev (>= 5.104.0~),
               libkf5i18n-dev (>= 5.104.0~),
               libkf5kio-dev (>= 5.104.0~),
               libqt5xmlpatterns5-dev (>= 5.15.2~),
               pkg-kde-tools (>= 0.12),
               qhelpgenerator-qt5,
               qtbase5-dev (>= 5.15.2~),
               qttools5-dev (>= 5.15.2~),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://invent.kde.org/frameworks/kdav
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdav
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdav
Rules-Requires-Root: no

Package: libkf5dav-data
Architecture: all
Multi-Arch: foreign
Breaks: libkpimkdav-data
Replaces: libkpimkdav-data
Depends: ${misc:Depends}
Description: DAV protocol implementation with KJobs - arch independent files
 A DAV protocol implementation with KJobs.
 .
 This package contains the arch independent files to work with KDav.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5dav-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Breaks: libkpimkdav-dev
Replaces: libkpimkdav-dev
Depends: libkf5dav5 (= ${binary:Version}),
         libkf5i18n-dev (>= 5.104.0~),
         libqt5xmlpatterns5-dev (>= 5.15.2~),
         qtbase5-dev (>= 5.15.2~),
         ${misc:Depends},
Description: DAV protocol implementation with KJobs - development files
 A DAV protocol implementation with KJobs.
 .
 This package contains the development files to work with KDav.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5dav-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Description: DAV protocol implementation with KJobs - documentation
 A DAV protocol implementation with KJobs.
 .
 This package contains the qch documentation files.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5dav5
Architecture: any
Multi-Arch: same
Depends: libkf5dav-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: DAV protocol implementation with KJobs
 A DAV protocol implementation with KJobs.
 .
 This package contains the shared library.
 .
 This package is part of KDE Frameworks 5.
