=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto

%:
	dh $@ --with pkgkde_symbolshelper

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_QCH=ON

override_dh_auto_test:
	mkdir -p $(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)/runtime
	chmod 700 $(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)/runtime
	- XDG_RUNTIME_DIR=$(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)/runtime xvfb-run --server-args="-screen 0 1024x768x24 +extension GLX" -- \
	        dh_auto_test --no-parallel
	rm -r $(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)/runtime
