=== debian/control ===
Source: kdav
Section: libs
Priority: optional
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.23.0~),
               libkf5coreaddons-dev,
               libkf5kio-dev,
               libqt5xmlpatterns5-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev
Standards-Version: 4.4.1
Homepage: http://pim.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kdav.git
Vcs-Browser: https://invent.kde.org/neon/kde/kdav
Maintainer: Neon CI <neon@kde.org>

Package: libkf5dav-data
Architecture: all
Depends: ${misc:Depends}
Replaces: libkpimkdav-data, libkpimkdav5
Breaks: libkpimkdav-data, libkpimkdav5
Description: DAV protocol implementation with KJobs - arch independent files
 A DAV protocol implementation with KJobs.
 .
 This package contains the arch independent files to work with KDav.
 .
 KDav is part of the KDE PIM module.

Package: libkf5dav-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5coreaddons-dev,
         libkf5dav5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libkpimkdav-dev
Replaces: libkpimkdav-dev
Description: DAV protocol implementation with KJobs - developer files
 A DAV protocol implementation with KJobs.
 .
 This package is part of the KDE PIM module.

Package: libkf5dav5
Architecture: any
Multi-Arch: same
Depends: libkf5dav-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libkpimkdav-data (<< 17.04.0), libkpimkdav5
Replaces: libkpimkdav-data (<< 17.04.0), libkpimkdav5
Description: DAV protocol implementation with KJobs
 A DAV protocol implementation with KJobs.
 .
 This package is part of the KDE PIM module.
