## kdav 5.116.0+p24.04+vstable+git20251018.2358

=== debian/changelog ===
kdav (1:5.116.0+p24.04+vstable+git20251018.2358-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 18 Oct 2025 23:58:23 +0000
