## kdav 5.116.0+p24.04+vstable+git20251226.0236

=== debian/changelog ===
kdav (1:5.116.0+p24.04+vstable+git20251226.0236-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 02:36:18 +0000
