## kdav 5.116.0+p24.04+vunstable+git20251018.2359

=== debian/changelog ===
kdav (1:5.116.0+p24.04+vunstable+git20251018.2359-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 18 Oct 2025 23:59:00 +0000
