## kdav 18.04.3

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libkf5kio-dev,
                libqt5xmlpatterns5-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev
+               qtbase5-dev,
 Standards-Version: 3.9.8
 Homepage: http://pim.kde.org/
 Vcs-Browser: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdav
@@ -42,7 +42,7 @@
 Depends: libkf5coreaddons-dev,
          libkpimkdav5 (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: DAV protocol implementation with KJobs - developer files
  A DAV protocol implementation with KJobs.
  .
