=== debian/control ===
Source: kdav
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.47.0~),
               libkf5coreaddons-dev (>= 5.47.0~),
               libkf5i18n-dev (>= 5.47.0~),
               libkf5kio-dev (>= 5.47.0~),
               libqt5xmlpatterns5-dev (>= 5.9.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.9.0~),
               xauth,
               xvfb,
Standards-Version: 4.3.0
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdav
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdav.git

Package: libkpimkdav-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkpimkdav5
Replaces: libkpimkdav5
Description: DAV protocol implementation with KJobs - arch independent files
 A DAV protocol implementation with KJobs.
 .
 This package contains the arch independent files to work with KDav.
 .
 KDav is part of the KDE PIM module.

Package: libkpimkdav-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkpimkdav5abi2 (= ${binary:Version}), ${misc:Depends}
Description: DAV protocol implementation with KJobs - development files
 A DAV protocol implementation with KJobs.
 .
 This package contains the development files to work with KDav.
 .
 KDav is part of the KDE PIM module.

Package: libkpimkdav5abi2
X-Debian-ABI: 2
X-CMake-Target: KPimKDAV
Architecture: any
Multi-Arch: same
Depends: libkpimkdav-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: DAV protocol implementation with KJobs
 A DAV protocol implementation with KJobs.
 .
 This package contains the shared library.
 .
 KDav is part of the KDE PIM module.
